[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: amarok in kde 4.8.3


On šeštadienis 19 Gegužė 2012 19:46:00 Han Wen wrote:
> Hi all,
> I just upgrade to kde 4.8.3 and like it a lot except I can't use amarok
> anymore. At startup it says
> The amarok database reported the following
> errors:
> GREPME MySQLe query failed! (2000)  on
> init

It's http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=672207 
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=673403 and friends. It has 
nothing to do with KDE 4.8.3 but rather with MySQL 5.5 having replaced MySQL 
5.1 on your system.

Modestas Vainius <modax@debian.org>

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: